Categories:Internet
License:GPLv2+
Web Site:http://indication.github.io/OpenRedmine
Source Code:https://github.com/indication/OpenRedmine
Issue Tracker:https://github.com/indication/OpenRedmine/issues

Auto Name:OpenRedmine
Summary:Redmine client
Description:
Connect to Redmine servers (running 1.2 or later) and access the Wiki, Issue
Tracker, Source code, etc. easily.

Features:
* View issues offline
* Get API key from web site
* Filter (by Status/Tracker/Category/Priority)
* Download files
* Wiki
* Connect to unsafe SSL sites powered by transdroid

[https://raw.github.com/indication/OpenRedmine/development/doc/VERSION.en.md Release history]
.

Repo Type:git
Repo:https://github.com/indication/OpenRedmine.git

Build:3.6,38
    commit=v3.6
    subdir=OpenRedmine
    gradle=yes

Build:3.7,39
    commit=v3.7
    subdir=OpenRedmine
    gradle=yes

Build:3.8,40
    commit=v3.8
    subdir=OpenRedmine
    gradle=yes

Build:3.9,41
    commit=v3.9
    subdir=OpenRedmine
    gradle=yes

Build:3.10,42
    commit=v3.10
    subdir=OpenRedmine
    gradle=yes

Build:3.11,43
    commit=v3.11
    subdir=OpenRedmine
    gradle=yes

Auto Update Mode:Version v%v
Update Check Mode:Tags
Current Version:3.11
Current Version Code:43

